<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.895000457764</MDI>
      <MDI key="STATISTICS_MEAN">5.1473181649229</MDI>
      <MDI key="STATISTICS_MINIMUM">0.62000000476837</MDI>
      <MDI key="STATISTICS_STDDEV">3.7465479723549</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
